#ENC[AES256_GCM,data:Z8nt8QbGeK8BqUol1pyWczEZCrWPMZhOBNprvqabOmA=,iv:hPoeNSWFrb8cv637GQGJmwO/GIYsb+EcpvKyCANp67Q=,tag:Tsf5PBhh9qIjPTdts3WQxw==,type:comment]
apiVersion: v1
kind: PersistentVolume
metadata:
    name: transmission-yottamaster
spec:
    storageClassName: ENC[AES256_GCM,data:Zs2ahbLG,iv:OkVILJMnxFSnFLahv7ytndIvTz9UfjMRmGPbKNQlwEc=,tag:Qzm9ABwlvR1v2dNY5UYbZA==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:HUYS,iv:+0U4b0SZ77jVdfrg/n13BCBhLo/clOxl9mVavJyRdp8=,tag:gvVpyVjOhUFPQPxNbkHXPg==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:VW2eKwfeMOTT2CA2AQ==,iv:+8PTWer6r9dqcIseSKvtrowgYxJk+0VxF0R08EbIDq8=,tag:BUyCJmOV1slrPXFGMyi94w==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:/4u7k7zKLd7sFsvv,iv:aM3cZ3/lV3X4wy57iZQ+J8MNv3MRWFB0kE6/U0511y4=,tag:wnRDeFRf2O4ncw4Yx+4nfw==,type:str]
        path: ENC[AES256_GCM,data:OCDh2/h6P6JbUCDhN0WovQ==,iv:j9IfJ7VoeMZOxkdXDDPrs5lQBy6RUSU3+3IG/GKsZWY=,tag:lTqFO5L4tOfGywqLqMFPnw==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:lmIe+n1QmQlegQM=,iv:ktNDeIf1Pnp0vHO457mdk1lxkRCEASSdpUtubd1uQFc=,tag:kYO4RaBK/L6uby4M4xxxKA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBUdklrYjRlZU1xWmJCMXRP
            VndsaWpiZEt0dXZGT0IzU0MwK1RKWmNKUEI4CmlJWFllTkRYcEhhcjBMWEdiOWU3
            dVBLYkN1YjI1b04vVFJ0OGVRZEYvY3cKLS0tIFFldGNjQWFYc2NRT1JhN2JXbUcr
            UjJHdCtkVzBkeDN5WXNOS05uUXdaTzAKWV6a67JOTeLAqWBFmYn3n7Y1y8cZr5An
            6PHzvAWMyuFSirRpCtwU1GJLEsXsenZ8Tlh6SGbDjELXMEB6nI9laA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:11Z"
    mac: ENC[AES256_GCM,data:ONRTVXP8ZxILq/IfoQR/bwEKtilwDwSEPlGtSCFplhePRZk4rf7FQm6VDuvxN3tHwajrFhNCnNCcRs2c4GsF9zqogJJuVhY8zstbHVTz7RYCZFzfUqsrCVv1B8fWK+Coz2s/ldae/ZEf0mDdfoj6D6f0A4aJO8bf6tKDoRYpJVo=,iv:sGOUzxIZvbnBJgHW12LofldFA3LBpxBBbOL+/KeBtFY=,tag:V9vuyZZHVeCRbnV2ztRh0g==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolume
metadata:
    name: transmission-seagate
spec:
    storageClassName: ENC[AES256_GCM,data:2YQKCdAo,iv:NCaB2qV9Uk5m8V7iUOYhpB+GsMNkl+95wIHoVuVEoO0=,tag:XbVa3tkgoVxGZbiFIM2iDQ==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:1OUw8w==,iv:fjAlP550IPuFrXN4EJu/EaNTHJ0KsmvKlhgU9KK5sEM=,tag:yZxu9ONMTUD4dnUZthl/Kw==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:l27IHA4GwzOChEtGcA==,iv:eU0YgV3kcKQ6/mU8giivk2lohtTbA8aYEKVn8AhukAo=,tag:iqtJIXuT9VyLeIUknPdMrg==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:KWKPQshp8Dm9uLlE,iv:liJgci8egM7tggdb+Ntavn71kgv8Ok22QZ4T4jhrG9s=,tag:gVCN0F8XKKwiN38eD4hgtw==,type:str]
        path: ENC[AES256_GCM,data:mgiMuJJ3+/orYbQ9,iv:eEtnVjEg88VaeRav3eLD0yjx984D/Dh+z6OFb5Vf7rg=,tag:eU0gBPn8GLx2Tk/W+zMTGQ==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:pTi7JwtcNOG0WFo=,iv:x/gZjw2wkx/nrYBrJVLEGNmpeuhCtF9a8mJ7LHpP76E=,tag:padilBMkOujyb67HrLOpyg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBUdklrYjRlZU1xWmJCMXRP
            VndsaWpiZEt0dXZGT0IzU0MwK1RKWmNKUEI4CmlJWFllTkRYcEhhcjBMWEdiOWU3
            dVBLYkN1YjI1b04vVFJ0OGVRZEYvY3cKLS0tIFFldGNjQWFYc2NRT1JhN2JXbUcr
            UjJHdCtkVzBkeDN5WXNOS05uUXdaTzAKWV6a67JOTeLAqWBFmYn3n7Y1y8cZr5An
            6PHzvAWMyuFSirRpCtwU1GJLEsXsenZ8Tlh6SGbDjELXMEB6nI9laA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:11Z"
    mac: ENC[AES256_GCM,data:ONRTVXP8ZxILq/IfoQR/bwEKtilwDwSEPlGtSCFplhePRZk4rf7FQm6VDuvxN3tHwajrFhNCnNCcRs2c4GsF9zqogJJuVhY8zstbHVTz7RYCZFzfUqsrCVv1B8fWK+Coz2s/ldae/ZEf0mDdfoj6D6f0A4aJO8bf6tKDoRYpJVo=,iv:sGOUzxIZvbnBJgHW12LofldFA3LBpxBBbOL+/KeBtFY=,tag:V9vuyZZHVeCRbnV2ztRh0g==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolume
metadata:
    name: transmission-kyocera
spec:
    storageClassName: ENC[AES256_GCM,data:haOIoRhO,iv:Txx7KLV4Hhr8wTEK/dHmDi5SCbghKfIovHIhfL735Ec=,tag:43DOZajBQ/tA6OTvXolY+g==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:Xi2MCqw=,iv:NS+JhfB7MHsCQi3sXpXijSf7WfSC0RhXzjeXxg56RzM=,tag:5CQq2iaOHBepxmnxINPdrQ==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:O2tPl/SR2msw9icYew==,iv:XcLKk/u3QoXrruMcisZ53PgGDWYalZ1YbbJSoFrOXt0=,tag:gqfA4VNYH6umdro85ctHjA==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:rFlFcsFi5yRPRWYv,iv:Gmc93hNP/dtaiUuZioYSQyhM5AMlv4xSeXqGnH2iabE=,tag:h4nTB5Uw7cOksf/5caRqbQ==,type:str]
        path: ENC[AES256_GCM,data:PK3XxWoui1NybIxBg0FmW6xYRn9F4UO9hMV2AsLV9w==,iv:u/wVNlByRvQw6fp4Bk4nPBmnDtC6RIHmQVQBn21pIWU=,tag:0kPpbGX3+YHo7P3AtIQ8ow==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:vQZdc4LPDLyWgHY=,iv:iifkhG66rMOEvauwkf1qPA3k38QvKbDFdIZdIIqAFas=,tag:NA5+M/BmlWUcziYglE0DQA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBUdklrYjRlZU1xWmJCMXRP
            VndsaWpiZEt0dXZGT0IzU0MwK1RKWmNKUEI4CmlJWFllTkRYcEhhcjBMWEdiOWU3
            dVBLYkN1YjI1b04vVFJ0OGVRZEYvY3cKLS0tIFFldGNjQWFYc2NRT1JhN2JXbUcr
            UjJHdCtkVzBkeDN5WXNOS05uUXdaTzAKWV6a67JOTeLAqWBFmYn3n7Y1y8cZr5An
            6PHzvAWMyuFSirRpCtwU1GJLEsXsenZ8Tlh6SGbDjELXMEB6nI9laA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:11Z"
    mac: ENC[AES256_GCM,data:ONRTVXP8ZxILq/IfoQR/bwEKtilwDwSEPlGtSCFplhePRZk4rf7FQm6VDuvxN3tHwajrFhNCnNCcRs2c4GsF9zqogJJuVhY8zstbHVTz7RYCZFzfUqsrCVv1B8fWK+Coz2s/ldae/ZEf0mDdfoj6D6f0A4aJO8bf6tKDoRYpJVo=,iv:sGOUzxIZvbnBJgHW12LofldFA3LBpxBBbOL+/KeBtFY=,tag:V9vuyZZHVeCRbnV2ztRh0g==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolume
metadata:
    name: transmission-kingston
spec:
    storageClassName: ENC[AES256_GCM,data:hfXmuVYH,iv:BxpaTPNd3cnYMPKy0gFWwumC2ZP43DvhjhtslSf28oQ=,tag:pNjSXpJ9oz4hrGoRiK52tg==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:cP70uGk=,iv:cbXH9K10Lb2xHIsI1MHHAAA5c1bHYvXRjB2vj/LM15E=,tag:MMtYFeu9KkZndRqcfM4ljg==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:YurbyGYf7yTbtuE2fQ==,iv:6oh3WM+ml0OT8NH5uppNFUL20YRR8E5U0aDQMLlF1n0=,tag:i1H1bKgFOkv1LBqNlRTtRg==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:NcGytJQ8vlMlkiJB,iv:Yet5jgFp7jlwBDK3ADSnbSl2s9+/I4m1dHy37nCs1IU=,tag:bn16H7CFXoTucWVZT2U6qA==,type:str]
        path: ENC[AES256_GCM,data:grfZLRJHHeQzflEYoHaMF/e+/Wd/3aUai7VylkAY1aFG4vKP,iv:kR0+XLQFJLAbbCdoF5VxFnvhd0guwUzdQLz7Dqx5tq0=,tag:dKu2Xj4XeKONP8ZFBGp/mg==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:wPiTRzxnRKxbKmk=,iv:wLYkbMUs4FaHCd85MM0PqB3Ks3sZNMc0IAQnpSbsrmE=,tag:+5Z4ScvrgeRiUWXvEIKJHQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBUdklrYjRlZU1xWmJCMXRP
            VndsaWpiZEt0dXZGT0IzU0MwK1RKWmNKUEI4CmlJWFllTkRYcEhhcjBMWEdiOWU3
            dVBLYkN1YjI1b04vVFJ0OGVRZEYvY3cKLS0tIFFldGNjQWFYc2NRT1JhN2JXbUcr
            UjJHdCtkVzBkeDN5WXNOS05uUXdaTzAKWV6a67JOTeLAqWBFmYn3n7Y1y8cZr5An
            6PHzvAWMyuFSirRpCtwU1GJLEsXsenZ8Tlh6SGbDjELXMEB6nI9laA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:11Z"
    mac: ENC[AES256_GCM,data:ONRTVXP8ZxILq/IfoQR/bwEKtilwDwSEPlGtSCFplhePRZk4rf7FQm6VDuvxN3tHwajrFhNCnNCcRs2c4GsF9zqogJJuVhY8zstbHVTz7RYCZFzfUqsrCVv1B8fWK+Coz2s/ldae/ZEf0mDdfoj6D6f0A4aJO8bf6tKDoRYpJVo=,iv:sGOUzxIZvbnBJgHW12LofldFA3LBpxBBbOL+/KeBtFY=,tag:V9vuyZZHVeCRbnV2ztRh0g==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
